/* Current Highlights --------------------------------------------------------- */
#ch {
  margin: 1em .75em 0 .75em;
  overflow: hidden; /* Float containment */
}

#ch h3 {
  background: url(/vimages/L8/ch_mhHeader.gif) repeat-x scroll left top;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  color: #000;
  font-size: .95em;
  line-height: 26px; /* height of the background .jpg */
  margin: 0 0 .5em;
  padding: 0 0 0 1em;
  text-transform: uppercase;
}

#chLeft {
  float: left;
  width: 49%;
}

#chRight {
  float: right;
  width: 49%;
}

#ch .chArticle {
  margin-bottom: 1em;
  padding-right: .5em;
  overflow: hidden; /* Float containment for <img> that is floated left */
}

#ch .chArticle img {
  border: 1px solid #000;
  float: left;
  margin-right: .5em;
  width: 75px; /* Force the width */
}

#ch .chArticle h4 {
  /* Headline */
  font-size: 1em;
  margin: 0 0 .5em;
}

#ch .chArticle p {
  /* Tagline */
  font-size: 11px;
  font-style: italic;
}

